--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Present the colour as a DeviceGrey fill colour string for PDF. This will be removed from the default package in color-tools 2.0.
full_name: Color::GrayScale#pdf_fill
is_singleton: false
name: pdf_fill
params: ()
visibility: public
